<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

/**
 * Class PridaneStlpceVyhodnoteniaVzdelavaniePouzivatelTestovanieTestyTable
 */
return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('vzdelavanie_pouzivatel_testovanie_testy', function (Blueprint $table) {
            $table->integer('pocet_nespravnych_odpovedi')->nullable();
            $table->dateTime('casova_znacka_vyhodnotenia')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('vzdelavanie_pouzivatel_testovanie_testy', function (Blueprint $table) {
            $table->dropColumn('casova_znacka_vyhodnotenia');
            $table->dropColumn('pocet_nespravnych_odpovedi');
        });
    }
};
